Расширенный

Бюллетень безопасности ELSA-2020-1878

Бюллетень безопасности ELSA-2020-1878

9 Июня 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:P/I:P/A:N)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: samba-test, samba-common-libs, samba-test-libs, samba-common, libsmbclient-devel, samba-krb5-printing, samba-libs, samba, libsmbclient, samba-client-libs, samba-pidl, ctdb-tests, samba-client, libwbclient, samba-winbind, samba-winbind-clients, libwbclient-devel, samba-winbind-krb5-locator, python3-samba, samba-common-tools, python3-samba-test, openchange, samba-winbind-modules, ctdb
Как исправить
Для устранения уязвимости обновите следующие пакеты:
python3-samba до версии 4.11.2-13.el8 или выше
samba-common-tools до версии 4.11.2-13.el8 или выше
samba-test-libs до версии 4.11.2-13.el8 или выше
samba-client-libs до версии 4.11.2-13.el8 или выше
openchange до версии 2.3-24.0.1.el8 или выше
samba-winbind до версии 4.11.2-13.el8 или выше
libwbclient до версии 4.11.2-13.el8 или выше
samba до версии 4.11.2-13.el8 или выше
libsmbclient-devel до версии 4.11.2-13.el8 или выше
samba-pidl до версии 4.11.2-13.el8 или выше
samba-winbind-clients до версии 4.11.2-13.el8 или выше
libwbclient-devel до версии 4.11.2-13.el8 или выше
ctdb до версии 4.11.2-13.el8 или выше
libsmbclient до версии 4.11.2-13.el8 или выше
samba-winbind-modules до версии 4.11.2-13.el8 или выше
ctdb-tests до версии 4.11.2-13.el8 или выше
samba-client до версии 4.11.2-13.el8 или выше
samba-common до версии 4.11.2-13.el8 или выше
samba-krb5-printing до версии 4.11.2-13.el8 или выше
samba-winbind-krb5-locator до версии 4.11.2-13.el8 или выше
samba-test до версии 4.11.2-13.el8 или выше
samba-common-libs до версии 4.11.2-13.el8 или выше
python3-samba-test до версии 4.11.2-13.el8 или выше
samba-libs до версии 4.11.2-13.el8 или выше
Ссылки
Источни: CVE
Наименование: CVE-2019-10197
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-10197

Источни: CVE
Наименование: CVE-2019-10218
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-10218

Источни: CVE
Наименование: CVE-2019-14907
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-14907

http://linux.oracle.com/errata/ELSA-2020-1878.html